.moduletable h3{
  position: relative;
}
*:focus {
    outline: none;
}
/*.moduletable h3::after{
  position: absolute;
    content: "";
    width: 45%;
    height: 6px;
    left: 0;
    bottom: -10px; 
  background: #ccc;
}*/
.prices h3, .section-faq> .container>h3  {
  text-align: center;
   font-size: 38px;
  margin-top: 50px;
    margin-bottom: 30px
}

.map h3 {
  margin-bottom: 15px;
  padding: 0 5%;
}
a:focus {
    outline: none;
}
.view-article #sp-main-body {
    padding-top: 40px;
}
.article-header h1 {
    text-align: center;
}
[itemprop="articleBody"] .container>h3 {
    margin-bottom: 20px;
}
body a:hover, body a:focus, body a:active {
    color: #000;
}

body:not(.main-page) .sp-scroll-up {
  display:none !important;
}
.to-main {
  position: fixed;
    bottom: 30px;
    right: 30px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    background: #333;
    border-radius: 3px;
    padding: 6px 10px 9px;
    z-index: 1000;
}
body {
    font-size: 17px;
}
ul {
    list-style: none;
    padding-left: 0;
}
a {
    color: #000;
}

/*  Header  */
#sp-header {
    position: fixed;
    width: 100%;
    height: auto;
    box-shadow: 0 5px 12px -5px rgba(0, 0, 0, 0.26);
    z-index: 2;
    position: relative;
}
#sp-header::before {
    position: absolute;
    opacity: .8;
    top: 23%;
    left: 0;
    height: 54%;
    width: 23px;
    content: "";
    background: url(/images/bg/triangle.svg) 0 0 no-repeat no-repeat;
    background-size: 90% 100%;;

}
#sp-header>.row::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .9;
    background: url(/images/bg/stripes.png) 0 0 repeat no-repeat;
}
#sp-title {
    position: relative;
    z-index: 5;
}
#sp-header, #sp-footer {
    background: rgb(0,0,0);
background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(34,34,34,1) 100%);
background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(34,34,34,1) 100%);
background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(34,34,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#222222',GradientType=1 );
}

#sp-header.header-sticky+section {
    margin-top: 40px;
}
.header-sticky .header-wrapper {
    padding: 0;
}
.header-sticky .info-wrapper{
    margin-top: 0;
}
.header a, #sp-footer a,
.lang-inline li.lang-active a:hover,
.lang-inline li.lang-active a:focus

{
    color: #fff;
}

#sp-header::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0px;
  background: -moz-linear-gradient(left,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.1) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#1affffff',GradientType=1 );
}

.header-sticky .info-wrapper .info>div {
    height: 0;
    opacity: 0;
    transform: scale(0);
}
.header-sticky .logo img {
    transform: scale(.8);
}
.header-sticky .lang-inline{
    display: none;
}
.logo-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.logo img {
    height: 42px;
    padding-top: 3px;
    transition: all .3s ease-in-out;
}
.info-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #fff;
    margin-top: 25px;
    transition: all .3s ease-in-out;
}

.info-wrapper .info {
    display: inline-flex;
    flex-direction: column;
}
.info-wrapper .info>div {
    display: flex;
    flex-wrap: wrap;
     transition: all .3s ease-in-out;
    transform-origin: center 0;
}
.info-wrapper p, .info-wrapper ul {
    margin-bottom: 0;
}
.header-phone li:first-child {
    padding-right: 10px;
}
.header-phone {
    display: flex;
    flex-wrap: wrap;
}
.header-adress, .header-phone a, .footer-phone a {
    position: relative;
}
.header-phone a, .social-links a::before, .footer-phone a::before{
    transition: all .3s ease-in-out;
}
.header-phone a:hover, .social-links a:hover::before, #sp-footer a:hover, .header-adress a:hover,
.header-phone a:focus, .social-links a:focus::before, #sp-footer a:focus, .header-adress a:focus,
.lang-inline li:not(.lang-active) a:hover, .lang-inline li:not(.lang-active) a:focus, .answers__link:hover, .answers__link:focus{
    color: #00dd00;
}
.header-adress {
    margin-right: 10px;
}
.header-adress a {
  position: relative;
}
.header-adress a::after, .header-adress a::before  {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -2px;
    transition: all .3s ease-in-out;
}
.header-adress a::after {
     background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.1) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#1affffff',GradientType=1 ); 
}
.header-adress a::before {
     background: rgb(0,221,0);
background: -moz-linear-gradient(left,  rgba(0,221,0,1) 0%,  rgba(0,221,0,.1) 100%);
background: -webkit-linear-gradient(left,  rgba(0,221,0,1) 0%, rgba(0,221,0,.1) 100%);
background: linear-gradient(to right,  rgba(0,221,0,1) 0%, rgba(0,221,0,.1) 100%);
    width: 0;
}
.header-adress a:hover::before {
    width: 100%;
}
.header-adress a:hover::after {
    opacity: 0;
}
.header-adress::before, .header-phone li a::before, .social-links a::before, .footer-phone a::before, .footer-adress::before {
    position: relative;
    font-family: "FontAwesome";
    top: 0;
    left: 0;
    padding-right: 5px;
    color: #00dd00;
    font-size: 18px;
}
.header-adress::before, .footer-adress::before {
    content: "\f041";
    left: -1px;
}
.header-phone li:first-child a::before, .footer-phone a::before {
    content: "\f10b";
}
.social-links--telegram::before {
    content: "\f2c6";
}
.social-links--facebook::before {
    content: "\f09a";
}
.social-links--instagram::before {
    content: "\f16d";
}
.social-links--viber svg {
    padding-right: 9px;
    fill: #fff;
    transition: all .3s ease-in-out;
}
.social-links--viber:hover svg {
    fill: #00dd00;
}
.social-links ul {
    display: flex;
    justify-content: center;
}
.social-links li {
    display: flex;
    align-items: center;}
.social-links a {
    padding-left: 5px;
    padding-right: 0px;
    display: flex;
    align-items: center;
}
.social-links a::before {
    color: #fff;
    font-size: 16px;
}
.social-links .social-links--instagram::before {
    font-size: 18px;
        top: 1px;
}
.social-links--telegram::before {
    bottom: 2px
}
.mod-languages {
    display: flex;
    justify-content: flex-end;
    padding-right: 10px;
   
}
.mod-languages>ul {
     position: absolute;
    line-height: 1;
}
.mod-languages li {
    position: relative;
    padding-right: 5px;
    padding-left: 15px;
    padding-bottom: 2px;
}
.mod-languages a {
    font-size: 13px;
}

.lang-active::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #00dd00;
    transform: skewX(35deg);
    z-index: -1;
    opacity: .75;
    transition: opacity .3s ease-in-out;
}
.lang-inline li.lang-active:hover::before,
.lang-inline li.lang-active:focus::before {
    opacity: 1;
}


/*  Section banner  */

.section-banner, .banner__wrapper-bg, .banner__wrapper-color {
    min-height: 75vh;
    text-align: center;
    color: #fff;
}

.banner__wrapper-bg {
    background: url(/images/bg/banner-bg.jpg) center center no-repeat no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


.banner__wrapper-color {
/*    background: rgba(0, 44, 77, 0.85);*/
/*    background: rgba(1, 83, 145, 0.84);*/
    background: rgba(0, 124, 136, 0.85);
    box-shadow: inset 0 0 150px 0 rgba(0, 0, 0, 0.79);
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-banner h1 {
    font-size: 6vw;
    font-weight: 700;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
}
.section-banner .moving-items h2 {
    display: inline-block;
    font-size: 5vw;
    font-weight: 700;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.6);}

.moving-items {
    display: flex;
    justify-content: center;
}


.moving-items .slick-slide h2 {
    transition: all .7s ease-in-out;
    position: relative;
}
.moving-items .slick-slide:nth-child(odd) h2 {
    transform: translateX(-15px);
}
.moving-items .slick-slide:nth-child(even) h2 {
    transform: translateX(15px);
}
.moving-items .slick-slide.slick-active h2 {
    transform: translateX(0px);
}
.moving-items .slick-slide.slick-slide {
    opacity: 0;
    transition: none !important;
}
.moving-items .slick-slide h2::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: -8px;
    width: 0;
    height: 2px;
    background: rgb(0,221,0);
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%,  rgba(0,221,0,1) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(0,221,0,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,1) 0%, rgba(0,221,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dd00', endColorstr='#ffffff',GradientType=1 );

    transition: width 1s linear .7s;
}
.moving-items .slick-slide.slick-active h2::after {
    width: 100%;
}

/*  section services  */
#services-list {
    width: 100%;
   padding-bottom: 70px;
    padding-top: 5px;
}
  .services__item {
         cursor: pointer;
    }
.price #services-list {
    padding-top: 70px;
} 
.section-services ul {
    display: flex;
    flex-wrap: wrap;
}
.section-services ul li
{
    width: 20%;
}
.services__price-list.tabs {
    display: none;
    margin-bottom: 40px;
}
.services__price-list {
    width: 100%;
}
 .services__price-list table {
        max-width: 100%;
        min-width: 100%;
        width: 100% !important;
        background: #fff;
    }
.services__price-list table+p {
    font-size: 14px;
}
.section-services .services__svg-wrapper {
    text-align: center;
    padding: 0 15px 15px 15px;
    margin: 0 15px 15px 15px;
}
.section-services  svg {
    width: 70%;
    height: 70%;
    display: inline;
    transition: all .3s ease-in-out;
}
.services__price-list {
    height: auto !important;
}
.section-services .services__wrapper:hover svg,
.repearing-phones .section-services .repearing-phones svg,
.repearing-notebooks .section-services .repearing-notebooks svg,
.repearing-tv .section-services .repearing-tv svg,
.repearing-technics .section-services .repearing-technics svg,
.repearing-scooters .section-services .repearing-scooters svg,
.tabs-title.active svg{
    fill: #00b700;
    transform: scale(1.3);
}
.section-services h2 {
    text-align: center;
    font-size: 24px;
    font-weight: 400;
}

/*section btn*/
.section-btn {
    padding: 100px 0;
    background: #dcdcdc;
}
.section-btn a {
	color: #000;
    font-size: 20px;
    position: relative;
    padding: 28px 50px 30px;
    background: #fff;
    border-radius: 10px;
    font-weight: 700;
    text-transform: uppercase;
    /* border: 1px solid #000; */
    box-shadow: 0 10px 20px -10px #0000006e;
    transition: all .2s ease-in-out;
    z-index: 3;
}
/*.section-btn a::before {
  content: "";
  position: absolute;
  width:100%;
  height: 100%;
  top: 0;
  left:0;
  background:#fff;
   border-radius: 10px;
  transition: all .3s ease-in-out;
  z-index: -1;
}*/
.section-btn a:hover {
      background: #00a000;
    border-color: green;
    color: #fff;
    text-shadow: 0 0 5px #000000c7;
    box-shadow: 0 10px 20px -10px #0000006e;

}
.section-btn a:hover::before {
  background: #00860040;
}

.section__slider {
    padding-bottom: 15px;
    border-bottom: 5px solid #00cc00;
    position: relative;    
 background: -moz-linear-gradient(top,  rgba(112,113,112,0.77) 0%, rgba(28,53,36,1) 100%);
background: -webkit-linear-gradient(top,  rgba(112,113,112,0.77) 0%,rgba(28,53,36,1) 100%);
background: linear-gradient(to bottom,  rgba(112,113,112,0.77) 0%,rgba(28,53,36,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4707170', endColorstr='#1c3524',GradientType=0 );

}
.section__slider::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(/images/slider/bg.jpg) center center no-repeat no-repeat;
    transform: rotate(180deg);
    background-size: cover;
    filter: blur(3px) grayscale(1);
    z-index: -1;
}
.section__slider .container {
    width: 90%;
    max-width: 1500px;
    margin: 0 auto;
  
}
.services__slide  {
    margin: 0 50px;
}
.services__slide img {
    margin-top: 30px;
    border-radius: 7px;
     transform: scale(.8);
    transition: all .4s ease-in-out .1s;
    opacity: .7;
    margin-bottom: 15px;
    
}

.slick-current .services__slide img {
    transform: scale(1);
    filter: blur(0px) grayscale(1;);
    opacity: 1;
    box-shadow: 0 0 70px 0 rgba(0,0,0,.5);
    
}
#services__slider .services__title {
    color: #fff;
    font-weight: 400;
    text-align: center;
    opacity: 0;
    transform: translateY(30px);
    transition: transform .5s ease-in-out, opacity .1s ease-in-out;
}
 #services__slider .slick-current .services__title {
    opacity: 1;
    transform: translateY(0);
    transition: transform .5s ease-in-out .5s, opacity .4s ease-in-out .2s;
}
button.slick-prev.slick-arrow, 
button.slick-next.slick-arrow {
    position: absolute;
    top: calc(50% - 25px);
    font-size: 0;
    height: 50px;
    width: 50px;
    background: none;
    border: none;
    z-index: 1111;
    cursor: pointer;
}
button.slick-prev.slick-arrow {
    left: 312px;
}
button.slick-next.slick-arrow {
    right: 280px;
}
button.slick-prev.slick-arrow::before,
button.slick-next.slick-arrow::before{
     font-size: 40px;
    font-family: "FontAwesome";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    opacity: .7;
}

button.slick-prev.slick-arrow::before {
    content: "\f053";
}
button.slick-next.slick-arrow::before {
    content: "\f054 ";
}

















.section-btn .status-btn {
    padding: 40px 50px;
    background: #fff;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 22px;
    border: 2px solid #ccc;
    display: inline-block;
    margin: 30px 0;
}
.section-btn .custom {
    display: flex;
    justify-content: center;
}

.section-map {
    padding-top: 50px;
    padding-bottom: 50px;
}
.section-faq:not(.site) {
    padding-bottom: 30px;
    
}
.section-faq p img {
    display: block;
    margin: 0 auto;
}
.section-map .sp-module-title {
    text-align: center;
}
.section-faq [id*=accordion] h3 {
    position: relative;
    border-bottom: 1px solid #e5e5e5;
    font-weight: 700;
    text-transform: uppercase;
    padding-right: 25px;
}
.section-faq [id*=accordion] h3:focus {
    outline: none;
}
.section-faq [id*=accordion] h3:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 0;
    left: 0px;
    bottom: 0px;
    background: -moz-linear-gradient(left,  rgba(41,199,41,1) 0%, rgba(41,199,41,0) 100%);
background: -webkit-linear-gradient(left,  rgba(41,199,41,1) 0%,rgba(41,199,41,0) 100%);
background: linear-gradient(to right,  rgba(41,199,41,1) 0%,rgba(41,199,41,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29c729', endColorstr='#0029c729',GradientType=1 );
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: width .3s ease-in-out, background .3s ease-in-out;
    z-index: -1;
}
.section-faq [id*=accordion] h3::after{
    content: "\f054";
    position: absolute;
    font-family: "FontAwesome";
    right: 0;
    transition: transform .3s ease-in-out;
}
.section-faq [id*=accordion] h3.ui-accordion-header-active::before,
.section-faq [id*=accordion] h3:hover::before{
    width: 100%;
}
.section-faq [id*=accordion] h3.ui-accordion-header-active::after {
    transform: rotate(90deg);
}
/* Footer */
#sp-footer .info>div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.answers__link {
    text-decoration: underline;
    text-decoration-color: #00dd00;
    
}

#sp-footer>div {
    z-index: 2;
    position: relative;
}
#sp-footer .container-inner {
    padding: 0;
    border: none;
}
#sp-footer {
   z-index: 2555;
    position: relative;
    padding-top: 50px;
    padding-bottom: 15px;
}
#sp-footer h3 {
    font-size: 22px;
    text-shadow: 0 0 3px #000;
    display: inline-block;
    position: relative;
}
#sp-footer h3::before {
    position: absolute;
    content: "";
    bottom: -7%;
    left: -10px;
    width: 60%;
    height: 10px;
    background: #00dd00;
    z-index: -1;
    transform: skewX(-35deg);
}
#sp-footer [id*=sp-bottom] a{
    font-size: 19px;
    padding: 4px;
}
#sp-footer::after, #sp-footer::before {
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    top: 0;
   
}
#sp-footer::before {
    height: 5px;
    background: rgb(0,221,0);
background: -moz-linear-gradient(left,  rgba(0,221,0,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left,  rgba(0,221,0,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(0,221,0,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dd00', endColorstr='#ffffff',GradientType=1 );

}
#sp-footer::after {
     background: url(/images/bg/footer-bg.png) right 5px no-repeat no-repeat;
    background-size: contain;
    opacity: .3;
    height: 100%;
}
#sp-footer1 {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer__logo img {
    max-width: 198px;
    
}
#sp-footer2 {
    font-size: 19px;
}
#sp-footer2 .social-links a::before {
    font-size: 27px;
}
#sp-footer2 .social-links a.social-links--instagram::before {
    font-size: 31px;
    padding-right: 12px;
}
.social-links a::before {
    padding-right: 10px;
}
#sp-footer2 .footer-phone li {
    text-align: left;
}
#sp-bottom1, #sp-bottom2 {
    margin-top: 50px;
    text-align: center;
}

iframe .MuiTypography-gutterBottom {
    display: none !important;
}
/*Price page*/
.price #sp-main-body {
    padding-top: 30px;
}
/*Corona*/
.corona {
    background: #fff;
    padding: 25px;
    color: #000; 
}
.corona p {
    margin-bottom: 0;
    font-size: 38px;
}



/*TV PAGE*/
.tv-brands {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.tv-brands li {
    width: 25%;
    min-width: 250px;
}
.tv-brands-slider button.slick-prev.slick-arrow::before, .tv-brands-slider button.slick-next.slick-arrow::before {
    color: #ccc;
}
.tv-brands-slider button.slick-prev.slick-arrow {
    left: -50px;
}
.tv-brands-slider button.slick-next.slick-arrow {
    right: -50px;
}
.tv-brands h5 {
    font-weight: 400;
    font-size: 1rem;
    padding: 8px 15px 12px;
    margin: 10px;
    border-radius: 15px;
    border: 2px solid #06ab06;
}
.tv-brands-slider {
    display: block;
}
.tv-brands-slider li {
    height: 50px;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
}
.tv-brands-slider img {
    max-height: 50px;
    padding: 10px 15px;
}
.disadvantages li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 20px;
}
.disadvantages li::before {
    position: absolute;
    left: 0;
    top: 5px;
    font-family: "FontAwesome";
    content: "\f119";
    width: 15px;
    height: 15px;
    color: red;
}
@media (max-width:1700px) {
  button.slick-prev.slick-arrow {
    left: -5%;
}
button.slick-next.slick-arrow {
    right: -5%;
}      
    .services__slide img {
        box-shadow: none;
    }
}
@media (max-width:1199.8px) {
     .services__slide img {
        box-shadow: none;
        margin: 0 auto;
    }
     .section__slider .container {
        width: 100%;
    }
}
@media (max-width:991.8px) {
     .section-services ul li {
        width: 100%;
        margin: 0 auto;
    }
    .services__wrapper {
        display: flex;
    }
    .section-services .services__wrapper:hover svg {
        transform: none;
    }
   .section-services .services__svg-wrapper {
        width: 20%;
        padding: 17px 10px 15px;
        margin: 0 10px 0 0;
    }
    .section-services .services__title{
        display: flex;
        width: 80%;
        align-items: center;
        margin: 0;
    }
    .section-services .services__title {
        text-align: left;
    }
    .section-services .services__title br{
        display: none;
    }
    .section-services .ui-accordion .ui-accordion-header {
        padding-right: 0;
        padding-left: 0;
        margin-right: -15px;
    }
    .section-services .services__item {
        margin-bottom: 15px;
        border-left: 4px solid #02b702;
        box-shadow: 0 3px 20px -4px rgba(44, 81, 45, 0.26);
       
    }
  
    .services-item__link:focus+.services__price-list,
    .services-item__link:hover+.services__price-list,
    .services-item__link:active+.services__price-list {
        display: block;
    }
    .services__price-list {
        padding: 0 !important;
    }
   
     #services-list span.ui-accordion-header-icon {
        display: none;
    }
    .section__slider .container {
        width: 100%;
    }
    .services__slide {
        margin: 0;
    }
   

}
@media (max-width:768px) {
    .section-services .column {
        width: 100%;
}
     .logo img {
         height: 32px;
        }
    header .social-links {
        display: none;
    }
    .info>* {
        display: inline;
    }
    .header-phone li a::before {
      content: "\f10b";
        font-family: "FontAwesome";
 }
    .com {
        display: none;
    }
    .info-wrapper .info>div, .logo img {
        transition-duration: .1s;
    }
    .section-banner .moving-items h2 {
        font-size: 8.5vw;
    }
    .section-banner h1 {
        font-size: 13vw;
    }
    .banner__wrapper-bg {
        background-attachment: inherit;
    }
    #sp-header>.row::after {
        background-size: cover;
    }
}

@media (max-width:568px){
    #sp-header::before {
        display: none;
    }
}
@media (min-width: 992px) {
    #sp-footer1 {
        -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    }
    #sp-footer2 {
        -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
    }
    #sp-bottom1, #sp-bottom2 {
        -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    }
    #services-list {
        display: flex;
        width: 100%
    }
    #services-list>div {
        width: 20%;
    }
    #services-list>div+.services__price-list {
        display: none;
    }
    
}
















.article-details .article-ratings-social-share {
    display: none !important;
}

.main-page #sp-main-body {
    display: none;
}




